package jacorb.proxy;
import jacorb.orb.*;

public class MiniStub{

	private Connection con=null;
	private ParsedIOR pIOR=null;

	MiniStub(Connection c,ParsedIOR p){
		con=c;
		pIOR=p;
	}

	public Connection getConnection(){
		return  con;
	}

	public ParsedIOR getParsedIOR(){
		return pIOR;
	}
}